html.bbbMobileMenu-open,
html.bbbMobileMenu-open body {
    height: 100%;
}

body {
    margin: 0;
}

#mobile-menu {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    -ms-transform: translateX(100%);
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: -webkit-transform 0.5s ease-in-out;
    transition: transform 0.5s ease-in-out;
    z-index: 100;
    overflow: hidden;
    min-height: 100%;
}

.bbbMobileMenu-opening #mobile-menu,
.bbbMobileMenu-open #mobile-menu {
    -ms-transform: translateX(0);
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

.bbbMobileMenu-open #page-wrapper {
    height: 0;
    overflow: hidden;
}

.bbbMobileMenu-open #mobile-menu {
    position: relative;
}

.bbbMobileMenu-container {
    transition: transform 0.5s;
}

.bbbMobileMenu-container > div {
    float: left;
    min-height: 1px;
    position: relative;
}

.bbbMobileMenu-container .bbbMobileMenu-hide {
    display: none !important;
}

.bbbMobileMenucontainer:after {
    content: "";
    display: block;
    clear: both;
}
/* non essential */

body {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
}

.trigger {
    position: fixed;
    right: 10px;
    top: 10px;
    z-index: 9;
}

.trigger > div {
    position: relative;
}

.trigger span {
    height: 3px;
    width: 40px;
    background: yellow;
    margin-top: 8px;
    display: block;
}

#mobile-menu .trigger {
    top: 45px;
    right: 50%;
    transform: translateX(50%);
}

#mobile-menu .trigger span {
    background: #fff;
}

#mobile-menu .trigger span:first-child {
    -ms-transform: translate(-1px, 4px) rotate(45deg);
    -webkit-transform: translate(-1px, 4px) rotate(45deg);
    transform: translate(-1px, 4px) rotate(45deg);
}

#mobile-menu .trigger span:nth-child(2) {
    display: none;
}

#mobile-menu .trigger span:last-child {
    -ms-transform: translate(0, -7px) rotate(-45deg);
    -webkit-transform: translate(0, -7px) rotate(-45deg);
    transform: translate(0, -7px) rotate(-45deg);
}

#mobile-menu {
    background: #0497D5;
    padding: 30px 0;
}
.bbbMobileMenu-parent i {
  transform: rotate(270deg);
}
.bbbMobileMenu-opening #mobile-menu,
.bbbMobileMenu-closing #mobile-menu {
    box-shadow: -2px 0 20px rgba(0, 0, 0, 0.5);
}

#mobile-menu .bbbMobileMenu-container:first-of-type ul {
    padding: 70px 0 0;
}

#mobile-menu ul {
    margin: 0;
    padding: 90px 0 0;
}

#mobile-menu li,
#mobile-menu a {
    display: block;
}

#mobile-menu a {
    text-decoration: none;
}

#mobile-menu li a {
    color: #fff;
    padding: 30px 10px;
    text-align: center;
    font-size: 18px;
    box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.2);
    font-weight: 300;
    text-transform: uppercase;
}

#mobile-menu li:first-child a {
    box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.2), 1px -1px 1px rgba(255, 255, 255, 0.2);
}

#mobile-menu li a:hover {
    color: #0497D5;
    background: #fff;
}

#mobile-menu .bbbMobileMenu-pagination span,
#mobile-menu .bbbMobileMenu-back-button {
    color: #000;
    display: inline-block;
    background: #fff;
    padding: 10px;
    margin: 0 15px 0 0;
    cursor: pointer;
    text-transform: uppercase;
}

#mobile-menu .bbbMobileMenu-pagination span:hover,
#mobile-menu .bbbMobileMenu-back-button:hover {
    background: #000;
    color: #fff;
}

body #mobile-menu .bbbMobileMenu-pagination span:last-child {
    background: none;
    color: #fff;
}

#mobile-menu .bbbMobileMenu-back-button {
    position: absolute;
    top: 20px;
    left: 10px;
}

#mobile-menu .bbbMobileMenu-pagination {
    padding: 0 10px;
}

#mobile-menu .bbbMobileMenu-pagination span:only-child {
    display: none;
}
